<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="clipboard"></ion-icon>
      <ion-label>Pendientes</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="terminados">
      <ion-icon name="checkmark-done-outline"></ion-icon>
      <ion-label>Terminados</ion-label>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>
